.homepage-bottom-image {
	height: 160px;
	display: table;
    width: 100%;
}

.homepage-bottom-image > div {
	margin-top: 0;
	margin: 0 auto;
	position: relative;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.homepage-bottom-image > div a {
	margin: 0 auto;
	width: 233px;
	height: 55px;
	font-size: 18px;
	padding-top: 8px;
}